Projekt/Models/UslugiPubliczne.cs
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace Projekt.Models
{
    public class UslugiPubliczne
    {
        [ScaffoldColumn(false)]
        [Key]
        public int idUslugiPublicznej { get; set; }

        [Display(Name = "Nazwa")]
        public string nazwa { get; set; }

        [Display(Name = "Adres")]
        public string adres { get; set; }

        [Display(Name = "Telefon kontaktowy")]
        public string telefon { get; set; }

        [Display(Name = "Udogodnienia")]
        public string udogodnienia { get; set; }
    }
}

Projekt/Controllers/UslugiPubliczneController.cs
using Projekt.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Projekt.Controllers
{
    public class UslugiPubliczneController : Controller
    {
        ApplicationDbContext db = new ApplicationDbContext();
        public ActionResult ListaUslug()
        {
            return View(db.uslugiPubliczne.ToList());
        }
        [Authorize]
        public ActionResult DodajUsluge()
        {
            UslugiPubliczne usluga = new UslugiPubliczne();
            return View(usluga);
        }
        [Authorize]
        [HttpPost]
        public ActionResult DodajUsluge(UslugiPubliczne usluga)
        {
            if (!ModelState.IsValid)
            {
                return View(usluga);
            }
            else
            {
            ViewBag.Message = "Dodano usługę";
            db.uslugiPubliczne.Add(usluga);
            db.SaveChanges();
            return View();
            }
        }
    }
}

Projekt/Views/UslugiPubliczne/DodajUsluge.cshtml
@model Projekt.Models.UslugiPubliczne
@{
    ViewBag.Title = "Dodaj";
}

<h2>Dodaj</h2>
<span style="font-size: 15px; color: green;">
    <h3>@ViewBag.Message</h3>
</span>

<!DOCTYPE html>
<body>
    <div id="posty">
        <font size="3">
            @using (Html.BeginForm("DodajUsluge", "UslugiPubliczne", FormMethod.Post))
            {
                <span class="display-name">@Html.DisplayNameFor(model => model.nazwa)</span>
                <div>
                    <span class="textboxcontent">@Html.TextBoxFor(model => Model.nazwa, new { htmlAttributes = new { @class = "form-control" }, @style = "color: #000000" })</span>
                    @Html.ValidationMessageFor(model => Model.nazwa, "", new { @class = "text-danger" })
                </div>
                <span class="display-name">@Html.DisplayNameFor(model => Model.adres)</span>
                <div>
                    <span class="textboxcontent">@Html.TextBoxFor(model => Model.adres, new { @style = "color: #000000" })</span>
                    @Html.ValidationMessageFor(model => Model.adres, "", new { @class = "text-danger" })
                </div>
                <span class="display-name">@Html.DisplayNameFor(model => model.telefon)</span>
                <div>
                    <span class="textboxcontent">@Html.TextBoxFor(model => Model.telefon, new { htmlAttributes = new { @class = "form-control" }, @style = "color: #000000" })</span>
                    @Html.ValidationMessageFor(model => Model.telefon, "", new { @class = "text-danger" })
                </div>
                <span class="display-name">@Html.DisplayNameFor(model => model.udogodnienia)</span>
                <div>
                    <span class="textboxcontent">@Html.TextAreaFor(model => Model.udogodnienia, new { htmlAttributes = new { @class = "form-control" }, @style = "color: #000000" })</span>
                    @Html.ValidationMessageFor(model => Model.udogodnienia, "", new { @class = "text-danger" })
                </div>

                <br />

                <div>
                    <input id="Submit1" type="submit" value="Utwórz" style="color: black;" />
                </div>


            }
        </font>
    </div>
</body>

Projekt/Views/UslugiPubliczne/ListaUslug.cshtml
@model IEnumerable<Projekt.Models.UslugiPubliczne>
@{
    /**/

    ViewBag.Title = "GminCALL";
}

@Styles.Render("~/Content/style.css")

<h1>Lista Usług Publicznych</h1>

@foreach (var item in Model)

{
    <div class="leftcolumn">
        <div class="card mb-4">

            <div class="card-body">
                <h2 class="card-title"> @Html.DisplayFor(modelItem => item.nazwa)</h2>
                <p class="card-text">@Html.DisplayFor(modelItem => item.telefon)</p>
                @*<a href="#" class="btn btn-primary">Read More &rarr;</a>*@
            </div>
     @*      <img class="card-img-top" src="@Url.Content(item.ImagePath)" alt="Card image cap" style="width:150px;height:150px;">*@
        </div>
        <hr />
    </div>
}